post from @robbinaer on 2019-01-23 04:46:52 -0800
@mdom Termpub installation currently fails on my system, the curses module dependency cannot be installed.